@charset "ISO-8859-1";

body {
	background-image: url("poster.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	margin: 0;
	align-items: center;
	justify-content: center;
}

#blurDiv {
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	background-size: cover;
}

* {
	font-family: "sans-serif";
}

#myVideo {
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background-size: cover;
}

.toolBar {
	display: flex;
	width: 100%;
	margin: 0;
	background-color: #211A03;
	color: #ffffff;
	justify-content: space-between;
	align-items: center;
	padding: 12px 0%;
	overflow: hidden;
	box-shadow: 0 8px 8px -6px black;
	position: fixed;
	z-index: 1;
}

#siteTitle {
	margin-left: 4%;
	font-size: 42px;
	font-weight: bold;
	text-decoration: underline overline;
}

#benvLogout {
	display: flex;
	justify-content: center;
	margin-right: 1%;
}

#benvenuto {
	line-height: 4px;
	background-color: transparent;
	padding: 13px;
	font-size: 18px;
}

#btnLogout {
	border-radius: 5px;
	padding: 13px;
	width: auto;
	line-height: 0px;
	background-color: white;
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 17px;
	border: 2px solid #997708;
	transition-duration: 0, 3s;
	cursor: pointer;
}

#btnLogout:hover {
	background-color: #997708;
	border: 2px solid #4D3C08;
	color: white;
	box-shadow: inset 0 12px 16px 0 rgba(0, 0, 0, 0.5), inset 0 17px 50px 0
		rgba(0, 0, 0, 0.38);
}

/*tabelle riunioni*/
.content-table {
	z-index: 1;
	/* border-collapse: collapse; */
	margin: 25px 0;
	font-size: 1.3em;
	width: 920px;
	border-radius: 15px 15px 15px 15px;
	overflow: hidden;
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0
		rgba(0, 0, 0, 0.19);
	margin-left: auto;
	margin-right: auto;
}

.content-table thead tr {
	color: #ffffff;
	text-align: left;
	font-weight: bold;
}

.content-table thead tr:nth-of-type(1) {
	background-color: #004d3d;
	text-align: center;
}

.content-table thead tr:nth-of-type(2) {
	background-color: #0F997D;
}

.content-table thead tr:nth-of-type(2) th:nth-of-type(2) {
	text-align: center;
}

.content-table thead tr:nth-of-type(2) th:nth-of-type(3) {
	text-align: center;
}

.content-table thead tr:nth-of-type(2) th:nth-of-type(4) {
	text-align: center;
}

.content-table th, .content-table td {
	padding: 12px 15px;
}

.content-table td:nth-of-type(2) {
	text-align: center;
}

.content-table td:nth-of-type(3) {
	text-align: center;
}

.content-table td:nth-of-type(4) {
	text-align: center;
}

.content-table tbody tr {
	background-color: #ffffff;
	border-bottom: 1px solid #dddddd;
}

.content-table tbody tr:nth-of-type(even) {
	background-color: #f3f3f3;
}

.content-table tbody tr:last-of-type {
	border-bottom: 2px solid #0F997D;
}

.content-table tbody tr.active-row {
	font-weight: bold;
	color: #0F997D;
}

input {
	width: 195px;
	height: 22px;
}

#tabNewRiunione {
	border-radius: 15px 15px 15px 15px;
	width: 425px;
}

#tabNewRiunione tbody td:nth-of-type(odd) {
	background-color: rgba(0, 152, 121, 0.35);
	text-align: left;
	font-weight: bold;
}

#tabNewRiunione tbody tr:nth-of-type(6) td {
	background-color: #f3f3f3;
	text-align: center;
}

#btnInvia {
	border-radius: 5px;
	padding: 15px;
	width: 120px;
	line-height: 0px;
	background-color: white;
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	border: 2px solid #004d3d;
	transition-duration: 0.3s;
	cursor: pointer;
}

#btnInvia:hover {
	background-color: #004d3d;
	color: white;
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0
		rgba(0, 0, 0, 0.19);
}

/* Stile finestra modale */
.modal {
	display: none; /* Nascosta di default */
	position: fixed; /* Resta in posizione fissata */
	z-index: 1; /* Mostrata davanti a tutto */
	padding-top: 50px; /* Posizione della finestra */
	left: 0;
	top: 0;
	width: 100%; /* Piena larghezza */
	height: 100%; /* Piena altezza */
	overflow: auto; /* Attiva lo scroll se necessario */
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.4);
	/*colore di sfondo con opacita (CSS3)*/
	display: flex;
	flex-direction: column;
	justify-content: center;
}

/* Contenuto della finestra modale */
.content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 40%;
	position: relative;
	border-radius: 0px 0px 10px 10px;
	border-collapse: collapse;
	font-size: 1.3em;
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0
		rgba(0, 0, 0, 0.19);
}

div#title {
	background-color: #004d3d;
	border-radius: 10px 10px 0 0;
	color: white;
}

/*X button*/
div#title span {
	font-weight: bold;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 8px 16px;
	border-radius: 0px 10px 0px 0px;
}

div#title span:hover {
	background-color: #0F997D;
}

#error {
	color: red;
	display: none;
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	font-weight: bold;
}

#utentiTable {
	font-size: 1em;
	border-collapse: collapse;
	border: 2px double black;
	overflow: hidden;
	box-shadow: none;
	margin: auto;
	margin-bottom: 20px;
	width: 100%;
	table-layout: fixed;
}

#utentiTable tbody td:nth-of-type(4) {
	max-width: 50px;
}

#scrollTable {
	overflow-y: auto;
	height: 250px;
}

.footerAnagrafica {
	margin-top: 10px;
	margin-left: 25%;
	border-radius: 5px;
	padding: 15px;
	width: 140px;
	line-height: 0px;
	background-color: white;
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	border: 2px solid #004d3d;
	transition-duration: 0.3s;
}

.footerAnagrafica:hover {
	background-color: #004d3d;
	color: white;
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0
		rgba(0, 0, 0, 0.19);
}

#btnInvita:hover {
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0
		rgba(0, 0, 0, 0.19);
}

/*finestra modale cancellazione*/
.cancModal {
	display: none;
	position: fixed;
	z-index: 1;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	overflow: auto;
	background-color: rgba(0, 0, 0, 0.75);
}

.modal-content {
	margin: 10% auto;
	width: 50%;
	box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0
		rgba(0, 0, 0, 0.17);
}

.modal-header h2, .modal-footer h3 {
	margin: 0;
}

.modal-header {
	background-color: #4D3C08;
	padding: 15px;
	color: #fff;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.modal-body {
	padding: 10px 20px;
	background: #fff;
}

.modal-footer {
	background-color: #997708;
	padding: 10px;
	color: #fff;
	text-align: center;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.close {
	line-height: 25px;
	color: #ccc;
	float: right;
	font-size: 30px;
	color: #fff;
}

.close:hover, .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

#btnTornaAllaHome {
	border-radius: 5px;
	padding: 15px;
	width: auto;
	line-height: 0px;
	background-color: white;
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	border: 2px solid #4D3C08;
	transition-duration: 0, 3s;
	cursor: pointer;
}

#btnTornaAllaHome:hover {
	background-color: #4D3C08;
	color: white;
	box-shadow: 0 12px 16px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0
		rgba(0, 0, 0, 0.19);
}

#formInvito{
	margin: 10px 5px 0px 5px;
}

.formSelezione {
	width: 100%;
}

@media ( max-width :2000px) {
	#utentiTable td {
		font-size: 16pt;
	}
	#utentiTable th {
		font-size: 16pt;
	}
}

@media ( max-width :1500px) {
	#utentiTable td {
		font-size: 14pt;
	}
	#utentiTable th {
		font-size: 14pt;
	}
	.footerAnagrafica {
		margin-left: 15%;
	}
}

@media ( max-width :1000px) {
	#utentiTable td {
		font-size: 8pt;
	}
	#utentiTable th {
		font-size: 8pt;
	}
}

@media ( max-width :500px) {
	#utentiTable td {
		font-size: 4pt;
	}
	#utentiTable th {
		font-size: 4pt;
	}
}